﻿@media all and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1){
    footer .cp-footer-links{
        max-width: 560px;
	    margin: 70px auto 0px auto;
	    clear: both;
    }

    footer .cp-footer-links ul li{
        float: left;
    }

    footer .cp-footer-links ul li a {
        display: inline-block;
        padding: 10px 20px;
        font-size: 0.875em;
        color: #ffffff;
    }

    footer .cp-footer-links ul li a:hover {
        text-decoration: underline;
    }
}